[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: tar -I incompatibility

On Sun, Jan 07, 2001 at 07:21:29PM +0100, calvin@users.sourceforge.net wrote:
> I think the -I ==> -j change is not that bad.
> The only package I found using -I was devscripts' /usr/bin/uupdate.

The problem is not that it breaks our scripts -- it's
different for every end user of tar as well!

So if I'm used to using 'tar xIvf linux-2.4.0-test11.tar.bz2',
that no longer works. Instead it's 'tar xjvf ...' Which is no
better or worse than -I, except that it's different for reasons
which don't apply to Debian.

Hamish Moffatt VK3SB <hamish@debian.org> <hamish@cloud.net.au>

Reply to: